## org.jfree.chart.ui
Class GreyPalette

    java.lang.Object
      org.jfree.chart.ui.ColorPalette
          org.jfree.chart.ui.GreyPalette

All Implemented Interfaces:
  java.lang.Cloneable, java.io.Serializable

public class GreyPalette
extends ColorPalette
implements java.io.Serializable

A grey color palette.

Author:
  David M. O'Donnell.
See Also:
  Serialized Form

Field Summary

Fields inherited from class org.jfree.chart.ui.ColorPalette
`b, g, inverse, log10, logscale, maxZ, minZ, paletteName, r, stepped, tickValues`

Constructor Summary
`GreyPalette()` Creates a new palette.

Method Summary
`void` `initialize()` Intializes the palette's indices.

Methods inherited from class org.jfree.chart.ui.ColorPalette
`clone, equals, getColor, getColor, getColorLinear, getColorLog, getMaxZ, getMinZ, getPaint, getPaletteName, getTickValues, hashCode, invertPalette, isInverse, isLogscale, isStepped, setInverse, setLogscale, setMaxZ, setMinZ, setPaletteName, setStepped, setTickValues, setTickValues`

Methods inherited from class java.lang.Object
`finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GreyPalette

    public GreyPalette()

  Creates a new palette.

Method Detail

### initialize

    public void initialize()

  Intializes the palette's indices.

  Specified by:
    `initialize` in class `ColorPalette`